echo off


call in.bat HEADA1    heada001.gif
call in.bat HEADA2A8  heada002.gif
call in.bat HEADA3A7  heada003.gif
call in.bat HEADA4A6  heada004.gif
call in.bat HEADA5    heada005.gif
call in.bat HEADB1    headb001.gif
call in.bat HEADb2b8  headb002.gif
call in.bat HEADb3b7  headb003.gif
call in.bat HEADB4b6  headb004.gif
call in.bat HEADb5    headb005.gif
call in.bat HEADc1    headc001.gif
call in.bat HEADc2c8  headc002.gif
call in.bat HEADc3c7  headc003.gif
call in.bat HEADc4c6  headc004.gif
call in.bat HEADc5    headc005.gif
call in.bat HEADd1    headd001.gif
call in.bat HEADd2d8  headd002.gif
call in.bat HEADd3d7  headd003.gif
call in.bat HEADd4d6  headd004.gif
call in.bat HEADd5    headd005.gif
call in.bat HEADe1    heade001.gif
call in.bat HEADe2e8  heade002.gif
call in.bat HEADe3e7  heade003.gif
call in.bat HEADe4e6  heade004.gif
call in.bat HEADe5    heade005.gif
call in.bat HEADf1    headf001.gif
call in.bat HEADf2F8  headf002.gif 
call in.bat HEADf3f7  headf003.gif
call in.bat HEADf4F6  headf004.gif
call in.bat HEADf5    headf005.gif



rem death sequence

call in.bat HEADg0    headg.gif 
call in.bat HEADh0    headh.gif
call in.bat HEADi0    headi.gif
call in.bat HEADj0    headj.gif
call in.bat HEADk0    headk.gif 
call in.bat HEADl0    headl.gif




rem in.bat would drop the comma for some reason
dmgraph bal2a0 -s old2a0.gif -v  
dmgraph bal2b0 -s old2b0.gif -v  
dmaud 52 -s cacohi.wav
dmaud 56 -s cacobye.wav

echo This is a genuine Nukeface production.  Your Cacodemons are back to normal

